## cascading.operation
Interface FilterCall<C>

All Superinterfaces:
  OperationCall<C>

All Known Implementing Classes:
  ConcreteCall

    public interface FilterCall<C>

extends OperationCall<C>

Interface FilterCall provides access to the current `Filter` invocation arguments.

Method Summary
`TupleEntry` `getArguments()` Returns `TupleEntry` of argument values.

Methods inherited from interface cascading.operation.OperationCall
`getArgumentFields, getContext, setContext`

Method Detail

### getArguments

    TupleEntry getArguments()

  Returns `TupleEntry` of argument values.

  Returns:
    TupleEntry

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.